Subject: Re: regular non-aircraft
From: "Steve Bamford ARC" <[email-masked]>
To: "Maurizio Bressan" <[email-masked]>
Date: Wed, 31 Dec 2003 03:04:09 -0800

Hi Maurizio,
Thanks for sending in your 3 models.  I'll e-mail you when your articles go on ARC during Silly Week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Maurizio Bressan 
  To: [email-masked] 
  Sent: Wednesday, December 31, 2003 12:10 AM
  Subject: regular non-aircraft

  Hi Sheb,
  this is Maurizio Bressan from Italy.
  I read your writing about non-regular model kits. I don't know if I'm correct - sorry in advance in negative case - but I understand that you need some "different kts". English sometimes could give us some different versions...
  If I'm correct herewith enclosed you can find 3 1:35 tanks built by me. Yes! I was first a tanks builder and sometimes I build something different from airplanes.
  The first is a M240 - MLRS a rocket launcher - USArmy National Training Center (Dragon+Victoria model PE+scratchbuildings) desert camo
  The second is German WWII Marder III Ausf. H. Italeri + Eduard PE + scratchbuildings
  The third is an Italian WWII tank M13-40 in Northern Africa
  Hope you like them also if not to posted....
  All my best and happy new year!!!!!!!!!!!!!
  Maurizio
  www.ma-files.it

------------------------------------------------------------------------------
  MSN 8 with e-mail virus protection service: 2 months FREE*